<?php
defined('_JEXEC') or die;
return array (
  'PLG_TASK_ROTATELOGS' => 'وظیفه - چرخش گزارش ها',
  'PLG_TASK_ROTATELOGS_LOGSTOKEEP_LABEL' => 'حداکثر گزارش',
  'PLG_TASK_ROTATELOGS_ROTATION_DESC' => 'به صورت دوره ای فایل های گزارش را می چرخاند.',
  'PLG_TASK_ROTATELOGS_ROTATION_TITLE' => 'چرخش گزارش ها',
  'PLG_TASK_ROTATELOGS_XML_DESCRIPTION' => 'روال های کار برای برنامه ریزی چرخش ورود.',
);
